Subject: [v6ops] I-D Action: draft-ietf-v6ops-enterprise-incremental-ipv6-00.txt

From: [email-masked]
Date: Wed, 08 Aug 2012 15:30:09 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the IPv6 Operations Working Group of the IETF.

	Title           : Enterprise Incremental IPv6
	Author(s)       : Kiran K. Chittimaneni
                          Tim Chown
                          Lee Howard
                          Victor Kuarsingh
                          Yanick Pouffary
                          Eric Vyncke
	Filename        : draft-ietf-v6ops-enterprise-incremental-ipv6-00.txt
	Pages           : 27
	Date            : 2012-08-07

Abstract:
   Enterprise network administrators worldwide are in various stages of
   preparing for or deploying IPv6 into their networks.  The
   administrators face different challenges than operators of Internet
   access providers, and have reasons for different priorities.  The
   overall problem for many administrators will be to offer Internet-
   facing services over IPv6, while continuing to support IPv4, and
   while introducing IPv6 access within the enterprise IT network.  The
   overall transition will take most networks from an IPv4-only
   environment to a dual stack network environment and potentially an
   IPv6-only operating mode.  This document helps provide a framework
   for enterprise network architects or administrators who may be faced
   with many of these challenges as they consider their IPv6 support
   strategies.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-v6ops-enterprise-incremental-ipv6

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-v6ops-enterprise-incremental-ipv6-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/